@import "./variables.scss";

@mixin Oleo-Script-36-Bold {
	font-family: "Oleo Script", cursive;
	font-size: 3.6rem;
	font-weight: bold;
	color: $primary;
}

@mixin Oleo-Script-18 {
	font-family: "Oleo Script", cursive;
	font-size: 1.8rem;
	color: $primary;
}

@mixin Oleo-Script-16 {
	font-family: "Oleo Script", cursive;
	font-size: 1.6rem;
	color: $primary;
}
